"iRateMessageTitle" = "Avaliar %@";
"iRateAppMessage" = "Se você gosta de usar o %@, você se importaria de tirar um momento para avaliá-lo? Não vai demorar mais de um minuto. Obrigado por seu apoio!";
"iRateGameMessage" = "Se você gosta de jogar %@, você se importaria de tirar um momento para avaliá-lo? Não vai demorar mais de um minuto. Obrigado por seu apoio!";
"iRateCancelButton" = "Não, Obrigado";
"iRateRateButton" = "Avaliar Agora";
"iRateRemindButton" = "Lembrar mais tarde";